org.red5.server.messaging

## Interface IPassive

All Known Implementing Classes:
  FileProvider

    public interface IPassive

Signature to mark a provider/consumer never actively providers/consumers messages.

Author:
  The Red5 Project (red5@osflash.org), Steven Gong (steven.gong@gmail.com)

### Field Summary

Fields
`static String` `KEY`

### Field Detail

#### KEY

    static final String KEY